/** Banners */

.slide {
    background-position: 50% 50%;
    background-size: cover;
}

.slide3 {
    background-image: url('/russia/data/img/homepage/ru/180-2441.png');
    background-position: 75% 50%;
}

.slide1 {
    background-image: url('/russia/data/img/homepage/ru/loan-2500.png');
    background-position: 65% 50%;
}

.slide4 {
    background-image: url('/russia/data/img/homepage/ru/aeroflot_bonus_2500.jpg');
    background-position: 60% 50%;
}

.slide2 {
    background-image: url('/russia/data/img/homepage/ru/ccy-edm-2500.png');
    background-position: 37% 50%;
}

@media screen and (max-width: 1440px) {
    .ico {
        display: none;
    }

    .slide3 {
        background-image: url('/russia/data/img/homepage/ru/180-1440.png');
        background-position: 75% 50%;
    }

    .slide1 {
        background-image: url('/russia/data/img/homepage/ru/loan-1440.png');
        background-position: 75% 50%;
    }

    .slide4 {
        background-image: url('/russia/data/img/homepage/ru/aeroflot_bonus_1440.jpg');
        background-position: 50% 50%;
    }

    .slide2 {
        background-image: url('/russia/data/img/homepage/ru/ccy-edm-1199.png');
        background-position: 37% 50%;
    }
}

@media screen and (max-width: 1200px) {
    .slide3 {
        background-image: url('/russia/data/img/homepage/ru/180-1200.png');
        background-position: 50% 50%;
    }

    .slide1 {
        background-image: url('/russia/data/img/homepage/ru/loan-1200.png');
        background-position: 90% 50%;
    }

    .slide4 {
        background-image: url('/russia/data/img/homepage/ru/aeroflot_bonus_1200.jpg');
        background-position: 10% 50%;
    }

    .slide2 {
        background-image: url('/russia/data/img/homepage/ru/ccy-edm-992.png');
        background-position: 50% 50%;
    }
}

@media screen and (max-width: 1024px) {
    .slide3 {
        background-image: url('/russia/data/img/homepage/ru/180-1024.png');
        background-position: 50% 50%;
    }

    .slide1 {
        background-image: url('/russia/data/img/homepage/ru/loan-1024.png');
        background-position: 80% 50%;
    }

    .slide4 {
        background-image: url('/russia/data/img/homepage/ru/aeroflot_bonus_1024.jpg');
        background-position: 80% 50%;
    }

    .slide2 {
        background-image: url('/russia/data/img/homepage/ru/ccy-edm-992.png');
        background-position: 50% 50%;
    }
}
@media screen and (max-width: 768px) {
    .slide3 {
        background-image: url('/russia/data/img/homepage/ru/180-768.png');
        background-position: 50% 50%;
    }

    .slide1 {
        background-image: url('/russia/data/img/homepage/ru/loan-768.png');
        background-position: 50% 50%;
    }

    .slide4 {
        background-image: url('/russia/data/img/homepage/ru/aeroflot_bonus_768.jpg');
        background-position: 50% 50%;
    }

    .slide2 {
        background-image: url('/russia/data/img/homepage/ru/ccy-edm-768.png');
        background-position: 50% 50%;
    }
}
@media screen and (max-width: 480px) {
    .slide3 {
        background-image: url('/russia/data/img/homepage/ru/loan-480.png');
        background-position: 50% 50%;
    }

    .slide1 {
        background-image: url('/russia/data/img/homepage/ru/loan-480.png');
        background-position: 50% 50%;
    }

    .slide4 {
        background-image: url('/russia/data/img/homepage/ru/aeroflot_bonus_480.jpg');
        background-position: 50% 50%;
    }

    .slide2 {
        background-image: url('/russia/data/img/homepage/ru/ccy-edm-320.png');
        background-position: 50% 50%;
    }
}


.slide3 .btn_white {
    background-color: #fff;
    color: #002A54;
}

.slide3 .btn_arrow {
    color: #fff;
    text-shadow: 0px 0px 3px rgb(0, 0, 0);
}

.slide3 .btn_arrow:hover {
    color: #fff;
}

.slide3 .btn_arrow:hover .btn_arrow::before,
.slide3 .btn_arrow:hover .btn_arrow::after {
    background-color: #fff !important;
}

.btn_arrow::before,
.btn_arrow::after {
    /* background-color: #fff; */
}

/** To be optimized */
.slide-app-btns {
    display: flex;
    margin-top: 85px;
}

.slide-app-btns li {
    width: 120px;
    margin-right: 15px;
}

.slide-app-btns li:last-child {
    margin-right: 0;
}

.slide-app-btns img {
    display: block;
    width: 100%;
    height: auto;
}

.slide-app-btns a {
    display: block;
}

.slide4 .slide-list .big-text {
    font-family: 'InterstateCyrBold';
    font-size: 64px;
}

.slide4 .slide-list .big-text sup {
    top: -18px;
}

.slide4 .slide-list li {
    display: flex;
    align-items: center;
    font-family: 'InterstateCyrBold';
}

.slide4 .slide-list li::before {
    top: 19px;
    left: -2px;
    width: 7px;
    height: 7px;
    background-color: #002a54;
}

.slide4 .slide-list li:first-child {
    margin-bottom: 29px;
    margin-top: 15px;
}

.slide4 .slide-card-img {
    margin-left: -10px;
}

@media screen and (max-width: 1439px) {
    .slide-app-btns {
        margin-top: 55px;
    }

    .slide4 .slide-list .big-text {
        font-size: 42px;
    }

    .slide4 .disclaimer {
        bottom: 7px;
    }

    .slide4 .disclaimer p {
        font-size: 10px;
    }
}

@media screen and (max-width: 1199px) {
    .slide4 .slide-title {
        margin-bottom: 0;
    }

    .slide2 .slide-title {
        margin-bottom: 15px;
    }

    .slide2 .slide-btns {
        margin-bottom: 0;
    }

    .slide-app-btns {
        margin-top: 15px;
    }

    .slide-text-flex img {
        margin-right: 10px !important;
    }
}

.slide-content-wrapper-temporary {
    display: none;
}

.slide-text-flex {
    display: flex;
    align-items: center;
}
.slide-text-flex img {
    width: 200px;
    margin-right: 20px;
    flex-shrink: 0;
}

.blue-big-txt{
    color:#fff;
    font-size: 20px;
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
}

.blue-big-txt .big-num{
    font-size:40px;
    margin: 0 10px;
    position: relative;
    top: -5px;
}
.blue-big-txt .big-num:before{
    content:'';
    width:6px;
    height: 6px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top:50%;
    left:-10px;
}
.blue-big-txt .txt {
    font-family: InterstateCyrBold, sans-serif;
}

.slide-list--nodots {
    list-style: none!important;
    padding: 0!important;
}

.bold {
    font-family: "InterstateCyrBold", sans-serif;
}

.slide-title b {
    font-size: 120%;
}

.slide-text ul {
    list-style: disc;
    padding-left: 20px;
    width: 100%;
    max-width: 505px;
}

.slide-btns {
    margin-bottom: 20px;
}

.footer_slider {
    bottom: 2vh;
    color: #fff;
    font-size: 12px;
    position: absolute;
    width: 50%;
}
/*slide4 end*/

/*slide3*/
.slide-title {
    height: 100%;
    margin-bottom: 30px;
}

.slide-title span {
    color: #fff;
    height: auto;
    font-size: 26px;
    font-family: 'InterstateCyrLight', sans-serif;
    line-height: 1.25em;
    bottom: 5px
}

.slide-title:after {
    display: none;
}

.slide-text {
    color: #fff;
    /* color: #333333; */
    margin-bottom: 25px;
    margin-top: 0;
    font-size: 16px;
    font-family: 'InterstateCyrLight', sans-serif;
}


.slide-text li {
    font-family: 'InterstateCyrLight', sans-serif;
    line-height: 25px;
}

.slide-text-item {
    font-size: 26px;
}

.slide-item-wrapper {
    padding-right: calc(50% - 300px);
}

.disclaimer a {
    color: #666;
}
.slide-content-wrapper-temporary .disclaimer a { 
    color: #fff;
    text-decoration: underline;
}
.slide4 .disclaimer a {
    color: #fff;
    text-decoration: underline;
}


.slide-item-wrapper {
    position: relative;
    display: flex;
    align-items: flex-end;
    padding: 0;
    width: 100%;
}

.slide-content-wrapper {
    background-color: rgba(0, 68, 132, 0.902);
    padding: 20px;
    width: 100%;
}

.rotator-arrows {
    visibility: hidden;
    opacity: 0;
    z-index: -3;
}

.sign-none {
    display: none;
}
.slide1 .slide-text,
.slide2 .slide-text {
    display: flex;
    align-items: center;
    color: #FFFFFF;
}
.slide1 .slide-text {
    display: flex;
    align-items: center;
}
/*.slide2 .slide-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}*/
.slide-img {
    flex: 0 0 140px;
    margin-right: 35px;
    align-self: center;
}
.slide1 .ico{
    position: absolute;
    bottom:200px;
}
.symbol-rub:after {
    display: inline;
    content: "ÃƒÂÃ‚Â ÃƒÂÃ¢â‚¬Â ÃƒÂÃ‚Â²ÃƒÂÃ¢â‚¬Å¡Ãƒâ€˜Ã¢â€žÂ¢ÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦";
}
@media (max-width: 768px) {
    /*.slide4 .slide-text {*/
    /*margin-bottom: 0px!important;*/
    /*}*/
}
@media (max-width: 630px) {
    .slide1 .slide-title {
        color: #fff;
    }

    .slide4 .slide-text {
        color: #fff;
    }

    .slide4 .slide-text li {
        color: #fff;
    }

    .slide4 .slide-btns {
        padding-top: 0;
    }

    .slide1 .slide-text ul::after {
        width: 80px;
        height: 50px;
    }

    .slide1 .slide-title {
        color: #002a54;
    }


    .slide1 .slide-text li {
        color: #fff;
    }

    .slide1 .slide-btns {
        padding-top: 0;
    }
    .slide-title {
        margin-bottom: 0px;
    }
}


@media (max-width: 1440px) {
    .slide3 .slide-cards {
        width: 230px
    }
    .slide-text-flex img {
        width: 180px;
    }
}

@media (max-width: 1200px) {
    /* .slide1 .slide-title span {
        padding-top: 30px;
    } */
    .slide1 .slide-title {
        margin-bottom: 16px;
    }
    .slide1 .slide-text {
        margin-bottom: 20px;
    }
    .slide1 .slide-cards {
        margin-top: 16px;
    }
    .slide3 .slide-cards {
        width: 165px
    }
}

@media (max-width: 767px) {
    .slide-img {
        display: none;
    }
    .slide1 .slide-title {
        margin-bottom: 0px;
    }
}

@media (max-width: 640px) {
    .slide4 .slide-content-wrapper {
        background-color: #002a54;
    }

    .slide4 .no-brake {
        display: none !important;
    }

    .slide4 .slide-title span {
        color: #fff
    }

    .slide4 .slide-title {
        margin-bottom: 20px;
    }

    .slide4 .slide-text li {
        margin-bottom: 15px;
        font-size: 16px;
    }

    .slide4 .btn {
        font-size: 12px;
        background-color: #fff;
        color: #002A54;
        padding: 11px 16px;
    }

    .slide4 .btn:hover {
        background-color: #fff;
        color: #002A54;
    }

    .slide4 .slide-text-item {
        font-size: 16px;
    }

    /*.item.slide3 {
        background-position: 50% -150px !important;
        background-size: 768px 504px;
    }*/

    .slide4 .slide-content-wrapper {
        padding: 15px 10px 20px 10px;
    }

}

@media (min-width: 1200px) {
    .btn.orange-btn {
        font-size: 16px;
        padding: 11px 23px;
    }
}

@media (max-width: 1200px) {
    .slide4 .slide-title .subtitle {
        bottom: -20px;
    }

    .slide4 .slide-item-wrapper {
        /*padding-right: calc(50% - 270px);*/
    }

    .slide4 .slide-text {
        margin-bottom: 0;
    }
}

@media (max-width: 1200px) {
    .slide3 .slide-title .subtitle {
        bottom: -20px;
    }
    .slide3 .slide-text {
        margin-bottom: 20px;
    }
}

@media (min-width: 480px) {
    .item {
        min-height: 450px;
    }

    .slide-btns {
        max-width: 400px;
    }

    .slide-btns a + a {
        margin-left: 20px !important;
    }
}

@media (min-width: 768px) {
    .slide-title span,
    .slide1 .slide-title span,
    .slide2 .slide-title span,
    .slide3 .slide-text,
    .slide1 .slide-text,
    .slide4 .slide-text,
    .slide2 .slide-text{
        color: #002a54;
    }

    .slide2 .slide-title span {
        padding-top: 50px;
    }

    .slide-item-wrapper {
        align-items: flex-start;
        padding: 50px 320px 40px 25px;
    }

    .slide-content-wrapper {
        background-color: transparent;
        width: 100%;
        padding: 0;
    }

    .slide-btns {
        max-width: 300px;
    }

    .slide-btns a + a {
        margin-left: 0!important;
    }

    .item {
        min-height: 350px;
    }
}
@media (min-width: 1025px) {
    .sign-none {
        display: block;
    }

    .rotator-arrows {
        visibility: visible;
        opacity: 1;
        z-index: 1;
    }

    .slide-item-wrapper {
        padding: 0 calc(50% - 300px) 40px calc(50% - 210px);
    }
}

@media (min-width: 1200px) {
    .slide-item-wrapper {
        padding: 0 calc(50% - 300px) 40px calc(50% - 251px);
    }
    .slide-text {
        font-size: 21px;
    }
}

@media (min-width: 1440px) {
    .slide-title span {
        font-size: 42px;
    }

    .slide-item-wrapper {
        padding: 0 calc(50% - 300px) 40px calc(50% - 306px);
    }
    .slide4 .slide-item-wrapper {
        padding: 0 calc(50% - 410px) 40px calc(50% - 306px);
    }

    .slide2 .slide-item-wrapper {
        padding: 0 calc(50% - 360px) 10px calc(50% - 308px);
    }
}

/*simplicity banner*/
.simplicity .slide-text{
    display: flex;
}

.simplicity ul {
    margin-left: 35px;
    margin-top: 5px;
}

.simplicity ul b {
    font-family: 'InterstateCyrBold', sans-serif;
}

.simplicity .slide-content-wrapper {
    width: 90%;
}
@media (max-width: 1279px) {
    .disneyland .slide-title span {
        padding-top: 40px;
    }
}

